.support_3 .contact li {
	background-repeat: no-repeat;
	background-position: top;
	background-size: 800px;
}

.support_3 .info li .icon {
	background-color: #ce201b;
}

.support_3 .info li:hover .icon {
	background-color: #3c3c3c;
}

.m_block {
	display: none;
}

.tap_space_area {
	height: 340px;
	display: none;
}

.cts_wrap .tap_space_area {
	background: #ffdc00;
}

.wlt_wrap .tap_space_area {
	background: #0072ff;
}

.pay_wrap .tap_space_area {
	background: #9250c3;
}

.phone_in_hand_wrap {
	width: auto;
	right: -150px;
}

.moniter_wrap .phone_area {
	left: -80px;
}


.on_con_box.tap_ver,
.off_con_box.tap_ver,
.con_in_con.tap_ver {
	display: none;
}

.tap_num {
	display: none;
}

/*pc버전 시작*/

@media all and (max-width:1655px) {

	/*코인투스&아이비츠*/
	.cts_wrap .con_4 .grd_box,
	.pay_wrap .con_5 {
		max-width: 1400px;
		min-width: 1400px;
	}

	.cts_wrap .con_4 .con_in_con {
		right: 0;
	}

	.business_sec .info_box img,
	.business_sec .business_2 .info_box .top_img {
		right: 0;
	}
	.business_sec .business_2 .info_box .bt_img {
		right: 200px;
	}
	.offline_phone_wrap {
		width: 50%;
	}

	.phone_in_hand_wrap {
		right: 0;
	}

	.offline_phone_wrap li {
		height: 450px;
		background-size: 140px;
	}
	.phone_in_hand_wrap .info_refer {
		top: -145px;
		right: 140px;
	}
	.offline_phone_wrap li .phone_info {
		height: 180px;
	}
	/*코인투스&아이비츠*/
}

@media all and (max-width: 1450px) {


	.pay_wrap .con_5 {
		max-width: unset;
		min-width: unset;
		width: 100%;
	}

	.wlt_wrap .info_box,
	.pay_wrap .info_box {
		width: 90%;
	}
}




@media all and (max-width:1380px) {

	/*사업소개 시작*/
	/*올코인월렛*/
	.business_sec .business_2 .info_box img {
		width: 40%;
	}

	/*//올코인월렛*/
	/*사업소개 끝*/
}

@media all and (max-width: 1260px) {

	/*회사소개 시작*/
	.width_align,
	#bo_v {
		min-width: unset;
		width: 95%;
	}
	.about_con_2 .service_con {
		width: 100%;
	}
	.about_con_2 .service_con ul li {
		width: 255px;
		height: 255px;
		padding-top: 35px;
	}
	.about_con_2 .service_con ul li .in_title {
		font-size: 21px;

	}
	.about_con_2 .service_con ul li .in_subtitle {
		margin: 5px 0;
		font-size: 12px;

	}
	.about_con_2 .service_con ul li span {
		font-weight: 400;
		font-size: 13px;
		line-height: 22px;
		color: #3c3c3c;
	}

	/*회사소개 끝*/
	/*사업소개 시작*/
	.cts_wrap .con_2 .con_in_con ul li {
		width: 45%;
	}

	/*올코인페이*/
	.allcoin_info {
		right: 50px;
	}
	.phone_in_hand_wrap .info_refer {
		right: 0;
		top: -160px;
	}
	.on_txt_box {
		width: 40%;
	}
	.pay_wrap .con_2 {
		background-attachment: scroll;
		background-position: top;
	}
	.pay_wrap .con_4 .con_in_con .icon_ul {
		background-image: url(../img/02_business/3_allcoinpay/process.svg);
		background-position: center;
		background-repeat: no-repeat;
		background-size: 90%;
		padding: 80px 0 20px;
	}
	.pay_wrap .con_4 .con_in_con .icon_ul li {
		display: none;
	}
	.pay_wrap .con_4 .con_in_con .arrow_wrap {
		display: none;
	}
	/*//올코인페이*/
	/*사업소개 끝*/
}

@media all and (max-width: 1180px) {

	/*사업소개 시작*/
	.business_sec .info_box .left_show {
		position: relative;
		z-index: 1;
	}
	/*사업소개 끝*/
}

/*pc버전 끝*/

/*타블렛버전 시작*/

@media all and (max-width:1080px) {

	/*★헤더*/
	#sub_header_wrap {
		background-image: url(../img/01_about/01_header_tab.jpg);
	}
	/*★헤더*/
	/*회사소개 시작*/
	.width_align,
	#bo_v {
		min-width: unset;
		width: 90%;
	}

	#bo_v {
		padding: 0;
	}
	.width_align.wid_100 {
		width: 100%;
	}

	.business_sec .con_1 {
		background-repeat: no-repeat;
		background-position: bottom right;
		background-size: 80%;
	}
	.business_sec .business_1 {
		background-image: url(../img/02_business/02_image_cointouse_trans.png);
		background-size: 80%;
	}
	.business_sec .info_box {
		width: 900px;
	}
	.business_sec .info_box img {
		opacity: .7;
		top: 120px;
	}

	.cts_wrap .con_2 .list {
		width: 75%;
	}

	.cts_wrap .con_2 .con_in_con ul li p span:nth-child(2) {

		padding: 0 30px;
	}

	.cts_wrap .con_2 .con_in_con ul li p span:nth-child(2):before {
		left: 12px;
	}

	.cts_wrap .con_2 .con_in_con ul li p span:nth-child(2):after {
		right: 12px;
	}

	.cts_wrap .con_2 .con_in_con ul:after {
		width: 20%;
	}

	.cts_wrap .con_3 .con_in_con .box_li {
		padding: 25px 0 25px 140px;
	}

	.cts_wrap .con_3 .con_in_con .box_li:nth-child(2) {
		padding: 30px 0 30px 140px;
	}

	.cts_wrap .con_3 .con_in_con .box_ul .box_li p {
		font-size: 15px;
	}

	.cts_wrap .con_3 .con_in_con li .tit {
		left: 30px;
		font-size: 20px;

	}

	.cts_wrap .con_4 .grd_box {
		max-width: unset;
		min-width: unset;
		width: 100%;
		height: 890px;
	}


	.cts_wrap .con_4 .arrow_type {
		left: 320px;
	}

	.cts_wrap .con_4 .con_in_con .img_1st {
		width: 200px;
	}
	.cts_wrap .con_4 .con_in_con .img_2nd {
		width: 180px;
		top: -150px;
	}
	.cts_wrap .con_4 .con_in_con .img_2nd p {
		font-size: 20px;
		line-height: 30px;
		top: 60px;
	}
	.cts_wrap .con_4 .con_in_con .img_3rd {

		width: 505px;
		top: -40px;
	}
	.cts_wrap .con_4 .con_in_con .img_3rd ul {
		width: 560px;
		height: 100px;
		top: -150px;
	}

	.cts_wrap .con_4 .con_in_con .img_3rd ul li {
		padding: 25px 0 0 50px;
	}

	.cts_wrap .con_5 .ui_wrap:nth-child(2) img {
		width: 100%;
	}

	.cts_wrap .con_5 .ui_wrap:nth-child(3) img:nth-child(2) {
		width: 50%;
	}
	.cts_wrap .con_5 .ui_wrap:nth-child(3) img:nth-child(3) {
		width: 30%;
	}
	/*//코인투스*/
	/*올코인월렛*/
	.wlt_wrap .con_4 .con_in_con ul li:nth-child(3) {

		padding: 20px 5px 15px 5px;
	}
	.wlt_wrap .con_4 .con_in_con ul li {
		padding: 18px 0px 10px;
		margin: 0 3px;

	}
	.wlt_wrap .con_4 .con_in_con ul li span {
		font-size: 15px;
	}
	.wlt_wrap .con_5 .con_in_con .img_1 {
		width: 25%;
		top: 0;
	}
	.wlt_wrap .con_5 .con_in_con .img_2 {
		width: 40%;
	}
	.business_sec .info_box img {
		display: none;
	}
	.business_sec .business_2 {
		background-image: url(../img/02_business/2_allcoinwallet/02_2_img_trans.png);
	}
	/*//올코인월렛*/
	/*올코인페이*/
	.business_sec .business_3 {
		background-image: url(../img/02_business/02_image_allcoinpay_trans.png);
		background-size: 60%;
	}
	.pay_wrap .con_4 .con_in_con .icon_ul {
		background-image: url(../img/02_business/3_allcoinpay/process_tap.svg);
		height: 300px;
	}

	.phone_in_hand_wrap {
		right: 0;
	}

	.pay_wrap .con_4 .width_align {
		width: 100%;
	}

	.pay_wrap .con_4 .tit_con {
		width: 90%;
		margin: 0 auto;
	}

	.moniter_wrap {
		width: 100%;
	}
	.moniter_wrap .moniter_area {
		margin: 0 auto;
		float: none;
		margin-top: 50px;
	}
	.on_txt_box .con_box {
		z-index: 10;
		padding: 0;
		text-align: center;
	}
	.on_txt_box .con_box .next_btn_wrap {
		z-index: 15;
	}
	.on_txt_box {
		float: none;
		height: 200px;
		width: 100%;
	}
	.on_txt_box .con_box .next_btn_wrap {
		top: 50%;
	}
	.allcoin_info {
		right: 0;
	}

	.pay_wrap .con_6 .bg_area .ui_img {
		width: 90%;
	}

	.moniter_wrap .phone_area {
		left: 30px;
	}
	.allcoin_info {
		position: relative;

	}
	.con_in_con_2 {
		margin-top: 20px;
		padding-bottom: 40px;
	}

	/*올코인페이 수정 0115*/
	.pay_wrap .swiper-button-prev,
	.pay_wrap .swiper-button-next {
		background-image: none;
	}

	.pay_wrap .prev_but .purple,
	.pay_wrap .next_but .purple {
		color: purple;
		margin-bottom: 5px;
		text-decoration: none;
		font-size: 10px;
		display: inline-block;
		text-align: center;
		letter-spacing: .3px;
	}
	b.next_btn {
		width: 25px;
		height: 25px;
		line-height: 25px;
		font-size: 8px;
	}
	.allcoin_info {
		margin-bottom: 15px;
	}
	.allcoin_info ul li {
		margin: 10px 0;
	}
	/*올코인페이 수정0115 끝*/
	/*올코인페이난이도*/
	.phone_in_hand_wrap,
	.con_in_con_2 .off_con_box.pc_ver,
	.con_in_con .on_con_box.pc_ver {
		display: none;
	}
	.on_con_box.tap_ver,
	.off_con_box.tap_ver {
		display: block;
	}
	.on_con_box.tap_ver {
		height: 800px;
	}
	.on_con_box.tap_ver > .m_section_3 {
		height: 100%;
	}
	.pay_wrap .con_4 .con_5_bgline {
		bottom: -595px;
	}
	.moniter_wrap .moniter_view img.allcoin_popup,
	.moniter_wrap .moniter_view img.online_hand {
		opacity: 1;
	}
	.on_txt_box .con_box p:nth-child(1) {
		font-size: 22px;
	}

	.pay_wrap .con_5 .con_box {
		margin-top: 50px;
	}
	.pay_wrap .con_5 .width_align.mg_top {
		margin-top: 0;
	}

	b.next_btn {
		margin-left: 0;
	}

	#m_items_check {
		display: none;
	}

	#m_items_check:checked + .noted_items {
		opacity: 1;
		transition-duration: 0.3s;
	}

	.on_txt_box .con_box.order_3 .noted_items {
		opacity: 0;
		bottom: 40px;
		background: rgb(255, 255, 255);
		padding: 10px;
		box-shadow: 0 0px 25px rgba(57, 0, 112, 0.18);
		border-radius: 5px;
		left: 50%;
		transform: translateX(-50%);
		height: unset;
		z-index: 2;
		box-sizing: border-box;
		width: 100%;
		padding-left: 0;
		transition-duration: 0.3s;
	}

	.on_txt_box .con_box.order_3 .noted_items .items:last-child {
		margin-bottom: 0;
	}
	.tap_show_items {
		color: #555555;
		position: absolute;
		padding: 4px 18px;
		background: #fff;
		border: 1px solid #555555;
		border-radius: 50px;
		display: block;
		cursor: pointer;
		transition: all 0.3s;
		left: 53%;
		margin-left: -60px;
		z-index: 4;
		bottom: 0;
	}
	#m_items_check:checked + .noted_items {
		opacity: 1;
		transition-duration: 0.3s;
	}
	.moniter_wrap .moniter_view img.online_hand {
		width: 78%;
		height: 584px;
	}
	.moniter_wrap.offline_mnt_wrap .off_process_img {
		display: none;
	}

	.moniter_wrap.offline_mnt_wrap .off_full_img {
		width: 600px;
	}
	.moniter_wrap.offline_mnt_wrap {
		display: block;
		text-align: center;
		margin-bottom: 0px;
		margin-top: 40px;
		height: 400px
	}
	.offline_mnt_wrap span {
		display: inline-block;
		position: absolute;
		top: 40%;
		left: 44%;
		color: #9448c8;
		font-size: 1.6rem;
		letter-spacing: -0.4rem;
	}
	.moniter_wrap.offline_mnt_wrap img:nth-child(3) {
		margin-left: 7%;
	}
	.pay_wrap .con_6 .con_5_bgline {
		top: -605px;
	}

	.tap_offline_box_2 {
		height: 200px;
	}
	.phone_mini {
		width: 450px;
	}

	/*//올코인페이*/
	/*사업소개 끝*/
}

/*13인치 노트북*/

@media all and (max-width: 991px) {

	/*★헤더*/
	#sub_header_wrap {
		background-size: 1000px;
	}
	/*★헤더*/
	/*회사소개 시작*/
	.about_con_2 {
		background-image: none;
		background-color: #f5f5f5;
	}
	.about_con_2 .service_con ul {
		flex-wrap: wrap;
		justify-content: space-around;
	}
	.about_con_2 .service_con ul li {
		width: 295px;
		height: 295px;
		margin-bottom: 5%;
		padding-top: 40px;
	}
	.about_con_2 .service_con ul li span {
		font-size: 15px;
		line-height: 26px;
	}
	.about_con_2 .service_con ul li .in_title {
		font-size: 23px;
		margin: 15px 0 10px;
	}
	.about_con_3 .circle_wrap .circle_con {
		width: 100%;
		height: 850px;
	}
	/*회사소개 끝*/
	/*사업소개 시작*/
	.business_sec .info_box {
		width: 80%;
	}


	.cts_wrap .con_2 .list {
		width: 90%;
	}
	.cts_wrap .con_2 .con_in_con ul li {
		width: 48%;
		padding: 30px 0;
	}
	.cts_wrap .con_2 .con_in_con ul:after {
		width: 13%;
	}
	.cts_wrap .con_3 .con_in_con {
		height: auto;
	}

	.cts_wrap .con_3 .con_in_con .box_ul {
		flex-wrap: wrap;
	}

	.cts_wrap .con_3 .con_in_con .box_li:nth-child(1) {
		margin-bottom: 2%;
	}
	.cts_wrap .con_3 .con_in_con .box_li {
		width: 100%;
	}
	.cts_wrap .con_4 {
		padding: 50px 0;
	}
	.cts_wrap .con_3 .con_in_con .box_li {
		padding-left: 170px !important;
	}
	.cts_wrap .con_3 .con_in_con li .tit {
		left: 40px;
	}

	.cts_wrap .con_4 .con_in_con .img_box {
		display: none;
	}
	.cts_wrap .con_4 .grd_box {
		height: 730px;
	}
	.cts_wrap .con_4 .con_in_con {
		background-image: url(../img/02_business/1_cointouse/02_1_illust_con_in_con.png);
		background-size: 100%;
		background-repeat: no-repeat;
		height: 330px;
		background-position: center;

	}
	.cts_wrap .tit_con .big_tit,
	.cts_wrap .tit_con .txt {
		position: relative;
		z-index: 1;

	}

	/*올코인월렛*/
	.wlt_wrap .con_3 .deco_b_txt {
		display: none;
	}
	.wlt_wrap .con_4 .con_in_con ul li:nth-child(3) b {
		font-size: 20px;
	}
	.wlt_wrap .con_4 .con_in_con ul li:nth-child(3) span {
		font-size: 18px;
	}
	.wlt_wrap .con_4 .con_in_con ul li b {
		font-size: 17px;
	}
	.wlt_wrap .con_4 .con_in_con ul li:first-child,
	.wlt_wrap .con_4 .con_in_con ul li:last-child {
		width: 13%;
	}
	.wlt_wrap .con_5 .right_txt {
		width: 300px;
		top: -30px;
	}
	.wlt_wrap .con_6 .ui_img {
		padding-top: 50px;
		padding-bottom: 0;
	}
	.wlt_wrap .con_5 .con_in_con .img_1 {
		width: 15%;
		top: 0;
	}
	.wlt_wrap .con_5 .con_in_con .img_1 .line_circ {
		width: 180px;
		height: 180px;
	}
	.wlt_wrap .con_5 .con_in_con .img_1 img {
		width: 130px;
	}
	.wlt_wrap .con_5 .con_in_con .img_1 span {
		width: 100%;
	}
	.wlt_wrap .con_5 .con_in_con {
		margin-top: 80px;
	}
	/*//올코인월렛*/
	/*올코인페이*/
	.on_con_box.tap_ver {
		height: 770px;
	}
	.moniter_wrap .moniter_area {
		width: 480px;
		margin-top: 0;
	}
	.pay_wrap .con_5 .con_in_con {
		margin-top: 0px;
	}
	.moniter_wrap img.moniter {
		width: 500px;
	}
	.moniter_wrap .moniter_view {
		width: 427px;
		height: 268px;
		top: 97px;
		left: 22px;
	}
	.pay_wrap .con_5 .con_box {
		margin-top: 0;
	}
	.on_txt_box .con_box p:nth-child(2) {
		padding-left: 0;
	}
	.moniter_wrap.offline_mnt_wrap {
		height: 340px;
		margin-bottom: 50px;
	}
	.moniter_wrap.offline_mnt_wrap .off_full_img {
		width: 500px;
	}
	.phone_mini {
		width: 400px;
	}
	.pay_wrap .con_6 .con_5_bgline {
		top: -525px;
	}
	.con_in_con_2 {
		padding-bottom: 0;
	}
	/*//올코인페이*/
	/*사업소개 끝*/
}

/*아이패드 프로*/

@media all and (max-width: 768px) {

	/*고객센터*/
	/*찾아오시는길*/
	.support_3 .map_wrap {
		width: 50%;
	}
	.support_3 .info {
		width: 50%;
		padding-left: 20px;
	}
	.support_3 .map_wrap,
	.support_3 .info {
		height: 310px;
	}
	.support_3 .info li .icon {
		position: absolute;
		background-color: transparent;
		top: 0;
		left: 20px;
	}
	.support_3 .info li:nth-child(1) .icon {
		background-image: url(../img/03_support/03_icon_red-01.svg);
	}
	.support_3 .info li:nth-child(2) .icon {
		background-image: url(../img/03_support/03_icon_red-02.svg);
		margin-top: 30px;
	}
	.support_3 .info li:nth-child(3) .icon {
		background-image: url(../img/03_support/03_icon_red-03.svg);
	}
	.support_3 .info li p {
		position: absolute;
		top: 25px;
		font-weight: 500;
		left: 60px;
	}

	.support_3 .info li .txt {
		padding-left: 150px;
		text-align: left;
	}
	.support_3 .info li .txt:nth-child(3) {
		padding-top: 30px;
	}
	.support_3 .info li:nth-child(2) .txt:nth-child(3) {
		padding-top: 40px;
	}
	.support_3 .contact {
		height: 150px;
		margin-bottom: 0;
	}
	.support_3 .contact li a p {
		margin-top: 50px;
	}
	.support_3 .contact li a p:before {
		top: 27px;
	}
	.support_3 .contact li a span {
		margin-top: 10px;
	}
	.support_3 .contact li a img {
		margin-top: 27px;
	}

	.support_3 .info li:hover .icon {
		background-color: transparent;
	}
	/*//찾아오시는길 */
	/*갤러리*/
	.gall_con li {
		height: 245px;
	}
	.gall_con li .gall_thumnail {
		height: 115px;
	}

	.board_con li span:nth-child(2) {
		width: 15%;
	}
	.board_con li span:nth-child(3) {
		width: 65%;
	}
	/*//갤러리*/
	/*고객센터*/
	/*사업소개 시작*/
	.business_sec .info_box {
		width: 90%;
		margin: 0 auto;
	}
	.business_sec .info_box .tit {
		padding-top: 50px;
	}
	.cts_wrap .con_2 .con_in_con ul li:nth-child(1) .tit {
		margin-bottom: 20px;
	}
	.cts_wrap .con_2 .con_in_con ul li:nth-child(2) .tit {
		margin-bottom: 0;
	}
	.cts_wrap .con_2 .con_in_con {
		height: 155px;
	}
	.cts_wrap .con_2 .con_in_con ul:after {
		width: 10%;
	}
	.cts_wrap .con_5 .ui_wrap:after {
		height: 250px;
	}
	.cts_wrap .con_2 .list li .logo {
		width: 150px;
		height: 150px;
	}
	.cts_wrap .con_2 .list li .s_type {
		bottom: 105px;
	}
	.wlt_wrap .con_5 .con_in_con .img_1 .line_circ:after {
		top: 60px;
	}

	.wlt_wrap .h_group p {
		font-size: 14px;
		line-height: 22px;
	}
	/*사업소개 끝*/
}

/*아이패드*/

@media all and (max-width: 630px) {

	/*0115추가*/
	.wlt_wrap .con_3 .con_in_con .img_con .circle {
		width: 36px;
		height: 36px;
		right: -15px;
		bottom: -15px;
	}
	.board_wrap .board_con {
		border-top: 0;
	}
	/*0115 추가끝*/
	.space_area {
		display: none;
	}

	.tap_space_area {
		display: block;
	}

	/*★헤더*/

	#sub_header_wrap .header.pc_ver {
		display: none !important;;
	}

	#sub_header_wrap {
		height: 320px;
	}
	#sub_header_wrap.active {
		height: 97px;
	}

	#sub_header_wrap .title_con {
		top: 120px;
	}

	.space_area.active {
		height: 340px;
	}

	#sub_header_wrap .subnav_bar {
		font-size: 16px;
	}
	#sub_header_wrap .subnav_bar ul {
		display: flex;
		justify-content: space-between;
	}
	#sub_header_wrap .subnav_bar ul li {
		width: 33%;
		margin: 0 auto;
		font-size: 15px;
	}
	#sub_header_wrap .subnav_bar a {
		padding: 15px 0;
	}
	/*★헤더*/
	/*회사소개 시작*/
	.width_align.a_c_1 {
		padding-bottom: 0;
	}
	.about_con_1 {
		height: 650px;
	}
	.about_con_1 .thum {
		width: 100%;
		position: relative;
		margin-right: 0;
	}
	.about_con_1 .txt_box {
		position: relative;
		top: -120px;
		width: 85%;
		margin: 0 auto;
		text-align: center;
	}
	.about_con_1 .title {
		text-indent: 0;
		font-size: 21px;
	}
	.about_con_1 .text {
		font-size: 14px;
		line-height: 27px;
	}
	.about_con_2 {
		padding: 40px 0;
	}
	.about_con_2 .service_con ul li p:first-child {
		display: none;
	}
	.about_con_2 .service_con ul li {
		border-radius: 0;
		margin-bottom: 0;
		border-bottom: 1px solid #dcdcdc;
		padding: 30px;
		height: 190px;
		width: 100%;
	}
	.about_con_2 .service_con ul li .in_title {
		margin-top: 0;
	}
	.about_con_2 .title {
		margin-bottom: 30px;
		font-size: 21px;
	}
	.about_con_3 .tit {
		font-size: 21px;
	}
	.about_con_3 .circle_wrap .circle_con {
		width: 540px;
		height: 450px;
	}


	.circle_one .img-02-box {
		width: 400px;
		height: 400px;
	}

	.circle_one .img-03-box {
		width: 314px;
		height: 314px;
	}

	.circle_one .img-04-box {
		width: 253px;
		height: 253px;
	}

	.circle_one .img-05-box {
		width: 209px;
		height: 209px;
	}

	/*회사소개 끝*/
	/*고객센터 시작*/
	/*공지사항*/
	.notice_or_news {
		height: 40px;
		margin: 20px auto 30px;
		width: 80%;
	}
	.notice_or_news li {
		border: 1px solid #dcdcdc;
		background: #fff;
		background-image: none;
	}
	.notice_or_news li.active {
		border-color: #ce201b;
	}
	.m_hide {
		display: none;
	}
	.board_wrap .in_board {
		border-top: 3px solid #ce201b;
	}

	.notice_or_news li p {
		margin: 0;
		line-height: 40px;
		font-size: 17px;
		color: #3c3c3c;
		font-weight: 400;
	}

	.notice_or_news li.active p {
		color: #ce201b;
		font-weight: 400;
	}

	.notice_or_news li:nth-child(1),
	.notice_or_news li:nth-child(2) {
		background-image: none;
	}
	.notice_or_news li .dark_layer,
	.notice_or_news li .line,
	.notice_or_news li .eng_font {
		display: none !important;
	}

	.board_con li span:nth-child(1) {
		display: none;
	}
	.board_con li {
		display: block;
		height: auto;
		padding: 10px;
	}

	.board_con li span {
		display: block;
	}
	.board_con li span:nth-child(2) {
		width: 100%;
		font-size: 12px;
		text-align: left;
	}

	.board_con li span:nth-child(3) {
		width: 100%;
		font-weight: 400;
		line-height: 14px;
		padding: 10px 0;
	}
	.board_con li span:nth-child(4) {
		text-align: left;
		width: 100%;
	}

	.board_con li span:nth-child(4) .tap_num {
		text-decoration: none;
		padding-right: 25px;
		position: relative;
	}
	.board_con li span:nth-child(4) .tap_num:after {
		position: absolute;
		height: 10px;
		width: 1px;
		background: #dcdcdc;
		content: '';
		right: 12px;
		top: 3px;
	}

	/*//공지사항*/
	/*갤러리*/
	.gall_con li {
		width: 100%;
		margin-bottom: 3%;

	}

	/*//갤러리*/
	/*찾아오시는길*/
	.support_3 .map_wrap,
	.support_3 .info {
		width: 100%;
	}

	.support_3 .info {
		margin-bottom: 40px;
		padding-left: 0;
		margin-top: 20px;
	}

	.support_3 .contact li:nth-child(1) {
		display: none;
	}
	.support_3 .contact li {
		width: 100%;
	}
	.support_3 .info li p {
		padding-left: 80px;
	}
	.support_3 .info li .icon {
		left: 90px;
	}
	.support_3 .info li .txt {
		padding-left: 250px;
	}

	/*찾아오시는길*/
	/*고객센터 끝*/
	/*사업소개 시작*/
	/*코인투스*/
	.business_sec .business_1 {
		text-align: center;
		background-image: url(../img/02_business/02_image_cointouse.png);
	}
	.business_sec .con_1 {
		text-align: center;
		height: 650px;
		background-size: 100%;
		background-position: top;
	}
	.business_sec .info_box .left_show {
		top: 250px;
	}
	.business_sec .info_box .btn_list {
		height: 40px;
		margin: 25px auto;
		text-align: center;
		width: 90%;
		display: flex;
		justify-content: space-around;

	}
	.cts_wrap .con_2 .list,
	.cts_wrap .con_2 .con_in_con ul {
		flex-wrap: wrap;
	}
	.cts_wrap .con_2 .list li {
		width: 100%;
		margin-bottom: 2%;
		height: 85px;
		padding-left: 180px;
	}
	.cts_wrap .con_2 .list li .logo {
		border-radius: 0;
		width: 180px;
		height: 85px;
		position: absolute;
		top: 0;
		left: 0;
		background-size: 50%;
	}
	.cts_wrap .con_2 .list li:nth-child(2) .logo {
		background-size: 35%;
	}
	.cts_wrap .con_2 .list li .s_type {
		bottom: 10px;
		left: 40px;
		width: 100px;
	}
	.cts_wrap .con_2 .con_in_con ul li {
		width: 100%;
		margin-bottom: 3%;
		padding: 15px 0 30px;
	}
	.cts_wrap .con_2 .con_in_con {
		height: auto;
		bottom: -50px;
	}
	.cts_wrap .con_2 .con_in_con ul li p {
		height: auto;
	}
	.cts_wrap .con_2 .con_in_con ul li:nth-child(2) p span:nth-child(1),
	.cts_wrap .con_2 .con_in_con ul li:nth-child(2) p span:nth-child(3) {
		top: 10px;
	}
	.cts_wrap .con_2 .con_in_con ul:after,
	.cts_wrap .con_3 .img_coin {
		display: none;
	}
	.cts_wrap .con_2 .con_in_con ul li:nth-child(1) .tit {
		margin-bottom: 10px;
	}
	.cts_wrap .con_4 .con_in_con {
		background-image: none;
		bottom: -130px;
	}
	.cts_wrap .con_4 .con_in_con .img_box {
		display: block;
	}
	.cts_wrap .con_4 .con_in_con .img_1st,
	.cts_wrap .con_4 .con_in_con .img_2nd,
	.cts_wrap .con_4 .arrow_type {
		display: none;
	}
	.cts_wrap .con_4 .con_in_con .img_3rd {
		width: 100%;
		top: 0;
		left: 0;
	}
	.cts_wrap .con_4 .grd_box {
		height: 780px;
	}
	.cts_wrap .con_4 .con_in_con .img_3rd ul {
		width: 100%;
	}
	.cts_wrap .con_4 {
		padding-bottom: 130px;
	}
	.cts_wrap .con_6 {
		position: relative;
	}
	/*//코인투스*/
	/*올코인월렛*/
	.business_sec .business_2 {
		background-image: url(../img/02_business/2_allcoinwallet/02_2_img.png);
		background-size: 80%;
	}
	.wlt_wrap .con_2 {
		padding-top: 100px;
	}
	.wlt_wrap .deco_b_txt .blue_b {
		font-size: 13px;
		line-height: 40px;
	}
	.wlt_wrap .con_3 .con_in_con .img_con {
		top: 0;
		width: 46%;
	}
	.wlt_wrap .con_3 .con_in_con {
		margin-top: 30px;
		padding: 30px;
		display: flex;
		justify-content: space-between;
	}
	.wlt_wrap .con_4 .con_in_con ul li:first-child,
	.wlt_wrap .con_4 .con_in_con ul li:last-child {
		display: none;
	}
	.wlt_wrap .con_4 .con_in_con {
		margin-top: 60px;
	}
	.wlt_wrap .con_5 .con_in_con .img_1 {
		width: 100%;
		top: 0;
		text-align: center;
		margin-right: 0;
	}
	.wlt_wrap .con_5 .con_in_con .img_1 .line_circ {
		margin: 0 auto;
	}
	.wlt_wrap .con_5 .con_in_con {
		margin-top: 130px;
	}
	.wlt_wrap .con_5 .con_in_con .img_1 .line_circ:after {
		display: none;
	}
	.wlt_wrap .con_5 .con_in_con .img_2 {
		width: 80%;
	}
	.wlt_wrap .con_6 {
		padding-bottom: 0;
	}

	/*//올코인월렛*/
	/*올코인 페이*/
	.business_sec .business_3 {
		background-image: url(../img/02_business/02_image_allcoinpay.png);
		background-size: 70%;
	}
	.pay_wrap .con_2 {
		background-image: none;
		background-color: #f5f5f5;
		padding: 30px 0;
		height: auto;
	}
	.pay_wrap .con_2 .con_in_con {
		margin-top: 0;
		width: 100%;
		position: relative;
		float: none;
	}
	.pay_wrap .con_2 .con_in_con .logo {
		width: 300px;
	}

	.con_in_con.pc_ver {
		display: none;
	}

	.con_in_con.tap_ver {
		display: block;
	}
	.pay_wrap .con_3 .con_in_con .svc_effect .svc_li {
		border-top: 1px solid #dcdcdc;
		box-shadow: none;
		border-bottom: 1px solid #dcdcdc;
		height: 300px;
	}
	.con_in_con.tap_ver .slick-dots li button:before {
		font-size: 53px;
		color: rgba(0, 0, 0, 0.6);
	}
	.con_in_con.tap_ver .slick-dots li.slick-active button:before {
		color: #19d3c8;
	}
	.con_in_con.tap_ver .slick-dots li button:hover:before,
	.con_in_con.tap_ver .slick-dots li button:focus:before {
		color: rgba(25, 211, 200, 0.5);

	}
	.con_in_con.tap_ver .slick-arrow {
		z-index: 1;
	}
	.con_in_con.tap_ver .slick-next {
		right: 0;
	}
	.con_in_con.tap_ver .slick-prev {
		left: 0;
	}
	.con_in_con.tap_ver .slick-arrow:before {
		width: 25px;
		height: 25px;
		background: #6c00b7;
		border-radius: 50%;
		display: block;
		box-sizing: border-box;
		font-size: 10px;
		padding: 6px 0;
	}
	.con_in_con.tap_ver .slick-prev:before {
		content: '◀';
	}
	.con_in_con.tap_ver .slick-next:before {
		content: '▶';
	}

	.all_wrap {
		margin-top: 50px;
	}
	.m_section_4 .all_wrap {
		margin-top: 0;
	}
	.moniter_wrap {
		height: 300px;
	}
	.moniter_wrap .moniter_area {
		width: 350px;
		margin-top: 0;
	}
	.moniter_wrap img.moniter {
		width: 350px;
		height: 258px;
		top: 0;
		left: 0;
	}
	.moniter_wrap .moniter_view {
		width: 300px;
		height: 185px;
		top: 14px;
		left: 28px;
	}
	.moniter_wrap .moniter_view img.allcoin_popup {
		box-shadow: none;
	}
	.pay_wrap .con_5 .con_box {
		margin-top: 0;
	}
	.on_txt_box .con_box p:nth-child(2) {
		padding-left: 0;
	}
	.moniter_wrap.offline_mnt_wrap {
		height: 270px;
		margin-bottom: 30px;
	}
	.moniter_wrap.offline_mnt_wrap .off_full_img {
		width: 500px;
	}
	.phone_mini {
		width: 400px;
	}
	.pay_wrap .con_6 .con_5_bgline {
		top: -485px;
	}
	.con_in_con_2 {
		padding-bottom: 0;
	}
	.moniter_wrap .moniter_view img.online_hand {
		width: 225px;
		height: 314px;
	}
	.pay_wrap .con_4 .con_5_bgline {
		bottom: -465px;
	}
	.on_con_box.tap_ver {
		height: 600px;
	}
	.moniter_wrap.offline_mnt_wrap .off_full_img {
		width: 380px;
	}
	.phone_mini {
		width: 350px;
	}
	.pay_wrap .con_6 .bg_area .bg_line {
		height: 250px;
	}

	/*//올코인 페이*/
	/*사업소개 끝*/
}

/*정중탭*/

/*타블렛버전 끝*/

/*모바일버전 시작*/

@media all and (max-width: 576px) {
	/*0115수정*/

	.sub_section .footer {
		bottom: -130px;
		padding: 20px 0;
	}

	.sub_section .footer .footer_info li {
		font-size: 11px;
	}
	.sub_section .footer .footer_info {
		margin-bottom: 10px;
	}

	.sub_section .footer .fam_site {
		left: 0;
		margin: 0 auto;
		width: 165px;
		font-size: 11px;
	}
	.support_1,
	.support_2 {
		padding-bottom: 40px;
	}
	#bo_v {
		width: 95%;
	}
	#bo_v_title {
		padding: 20px 10px;
	}
	.allcoin_info ul li{
		margin: 0;
	}
	.m_section_4 .all_wrap{
		position: relative; z-index: 20;
	}
	.pay_wrap .con_5_bgline{
		display: none;
	}


	/*//찾아오시는길*/
	/*고객센터 끝*/
	/*사업소개 시작*/
	.business_sec .info_box .left_show {
		top: 195px;
	}
	.business_sec .info_box .tit {
		padding-top: 0;
		font-size: 18px;
		margin-bottom: 5px;
	}
	.business_sec .info_box .eng_tit {
		font-size: 28px;
	}
	.business_sec .info_box .btn_list {
		width: 100%;
		margin: 10px 0 20px;
	}
	.business_sec .info_box {
		width: 95%;
	}
	.business_sec .info_box .btn_list li {
		margin: 0;
		width: 32%;
	}
	.business_sec .info_box .btn_list li:nth-child(2) {
		background-position: 5px;
	}
	.business_sec .info_box .btn_list li a {
		font-size: 11px;
		padding: 14px;
	}
	.business_sec .info_box .btn_list li:nth-child(2) a {
		padding-left: 22px;
		padding-right: 8px;
	}
	.business_sec .info_box .overview {
		padding-bottom: 10px;
	}
	.business_sec .info_box .ovw_txt {
		font-size: 14px;
		line-height: 22px;
	}
	.business_sec .business_1 {
		height: 470px;
	}

	.business_sec .info_box .btn_list li:nth-child(2) a {
		text-align: center;
	}
	.business_sec .tit_con {
		font-size: 23px;
	}
	.business_sec .tit_con .txt {
		margin-top: 10px;
	}
	.cts_wrap .con_2 .list {
		padding-top: 20px;
	}
	.cts_wrap .con_2 .list li .logo {
		width: 115px;
		background-size: 80%;
	}
	.cts_wrap .con_2 .list li:nth-child(2) .logo {
		background-size: 45%;
	}
	.cts_wrap .con_2 .list li .s_type {
		width: 115px;
		left: 0;
	}
	.cts_wrap .con_2 .list li {
		padding-left: 115px;
	}
	.cts_wrap .con_2 .con_in_con ul li .tit {
		font-size: 18px;
	}
	.cts_wrap .con_2 .con_in_con {
		bottom: 0;
		margin-top: 20px;
	}
	.cts_wrap .con_2 {
		padding-bottom: 50px;
	}
	.cts_wrap .con_3 {
		padding-top: 50px;
	}
	.cts_wrap .con_3 .con_in_con .box_li {
		padding: 15px 20px !important;
	}
	.cts_wrap .con_3 .con_in_con li .tit {
		position: relative;
		top: 0;
		left: 0;
		width: 100%;
		display: inline-block;
		height: 35px;
	}
	.cts_wrap .con_3 .con_in_con li .tit:before {
		display: none;
	}
	.cts_wrap .con_3 .con_in_con li .tit:after {
		content: '';
		width: 100%;
		height: 1px;
		background: #c8c8c8;
		position: absolute;
		bottom: 0;
		left: 0;
	}
	.cts_wrap .con_3 .con_in_con .box_li:nth-child(1) {
		margin-bottom: 3%;
	}
	.cts_wrap .con_3 .con_in_con li .tit b {
		display: none;
	}
	.m_block {
		display: block;
		text-decoration: none;
	}
	.cts_wrap .con_3 .con_in_con .box_ul ul {
		margin-top: 10px;
	}
	.cts_wrap .con_3 .con_in_con .box_ul .box_li p {
		margin-top: 0;
	}
	.cts_wrap .con_4 .con_in_con .img_3rd ul {
		height: 60px;
		top: -110px;
	}
	.cts_wrap .con_4 .grd_box {
		height: 750px;
	}
	.cts_wrap .con_4 .con_in_con .img_3rd ul li span {
		font-size: 13px;
		line-height: 20px;
	}
	.cts_wrap .con_4 .con_in_con .img_3rd ul li {
		padding: 10px 0 10px 30px;
		background-position: 10px;
	}
	.cts_wrap .con_4 .con_in_con .img_3rd ul li:nth-child(1) {
		background-position: 15px;
	}
	.cts_wrap .con_4 .con_in_con .img_3rd ul li:nth-child(2) {
		padding-left: 40px;
	}
	.cts_wrap .con_4 .con_in_con {
		bottom: -100px;
		height: 200px;
	}
	.cts_wrap .con_5 .ui_wrap:after {
		height: 150px;
		top: 120px;
	}
	/*//코인투스*/
	/*올코인월렛*/
	.wlt_wrap .con_2 img {
		width: 100%;
	}
	.wlt_wrap .deco_b_txt {
		display: none;
	}
	.wlt_wrap .con_2 .left_txt {
		width: 30%;
	}
	.business_sec .business_2 {
		height: 470px;
	}
	.wlt_wrap .con_2 .h_group p {
		font-size: 14px;
		line-height: 22px;
	}
	.wlt_wrap .con_3 .con_in_con {
		display: block;
		background: transparent;
		padding: 0;
	}
	.wlt_wrap .con_3 .con_in_con .img_con {
		width: 60%;
		margin: 0 auto;
		margin-bottom: 5%;
	}
	.wlt_wrap .con_3 .con_in_con .img_con:nth-child(1) {
		margin-right: 0;
	}
	.wlt_wrap .con_4 .con_in_con .watch {
		width: 140px;
		top: -50px;
		right: 20px;
	}
	.wlt_wrap .con_4 .con_in_con {
		padding: 20px 0;
	}
	.wlt_wrap .con_4 .con_in_con ul li b {
		font-size: 12px;
	}
	.wlt_wrap .con_4 .con_in_con ul li span {
		font-size: 10px;
	}
	.wlt_wrap .con_4 .con_in_con ul li span .blue_b {
		font-size: 11px;
	}
	.wlt_wrap .con_4 .con_in_con ul li:nth-child(3) b {
		font-size: 15px;
	}
	.wlt_wrap .con_4 .con_in_con ul li:nth-child(3) span {
		font-size: 13px;
	}
	.wlt_wrap .con_4 .width_align,
	.wlt_wrap .con_6 .width_align {
		width: 100%;
	}
	.wlt_wrap .con_4 .tit_con,
	.wlt_wrap .con_6 .tit_con {
		width: 90%;
		margin: 0 auto;
	}
	.wlt_wrap .con_5 .right_txt {
		display: none;
	}
	.wlt_wrap .con_4 {
		padding-bottom: 40px;
	}
	.wlt_wrap .con_5 .con_in_con .img_1 img {
		width: 80px;
	}
	.wlt_wrap .con_5 .con_in_con .img_1 .line_circ {
		width: 120px;
		height: 120px;
	}
	.wlt_wrap .con_5 .con_in_con .img_1 span {
		font-size: 15px;
	}
	.wlt_wrap .con_5 .con_in_con .img_1 {
		margin-bottom: 20px;
	}
	.wlt_wrap .con_6 .ui_img {
		padding: 20px 0 30px;
	}

	/*//올코인월렛*/
	/*올코인페이*/
	.business_sec .business_3 {
		height: 480px;
	}
	.pay_wrap .con_2 .con_in_con p {
		font-size: 18px;
		margin-bottom: 10px;
	}
	.pay_wrap .con_2 .con_in_con .logo {
		width: 155px;
	}
	.pay_wrap .con_4 .con_in_con .icon_ul {
		background-image: none;
		height: auto;
		display: block;
		padding-top: 30px;
	}
	.pay_wrap .con_4 .con_in_con .icon_ul li {
		display: block;
		width: 100px;
		height: 100px;
		margin: 0 auto;
		margin-bottom: 10%;

	}
	.pay_wrap .con_4 .con_in_con .icon_ul li.m_block {
		height: auto;
		margin-bottom: 10px;
		position: relative;
	}
	.pay_wrap .con_4 .con_in_con .icon_ul li.m_block .abs {
		position: absolute;
		color: #fff;
		top: 10px;
		width: 100%;
		font-size: 11px;
	}

	.pay_wrap .con_4 .con_in_con .icon_ul li.m_block .left {
		left: -70px;
		text-align: right;
	}

	.pay_wrap .con_4 .con_in_con .icon_ul li.m_block .right {
		right: -50px;
	}

	.pay_wrap .con_4 .con_in_con .icon_ul li.m_block .right.ul {
		width: 150%;
		right: -120px;
		top: 5px;
		text-align: left;
	}

	.pay_wrap .con_4 .con_in_con .icon_ul li.m_block .right.ul span {
		width: 100%;
		display: inline-block;
		line-height: 20px;
	}

	.pay_wrap .con_4 .con_in_con .icon_ul li .m_arrow {
		height: 50px;
	}
	.moniter_wrap .moniter_area {
		width: 250px;
	}
	.moniter_wrap img.moniter {
		width: 260px;
		height: unset;
	}
	.moniter_wrap .moniter_view {
		width: 223px;
		height: 140px;
		top: 11px;
		left: 21px;
	}
	.pay_wrap .con_5_bgline {
		height: 150px;
	}
	.moniter_wrap {
		height: 230px;
	}
	.on_con_box.tap_ver {
		height: 480px;
	}
	.moniter_wrap .moniter_view img.online_hand {
		width: 155px;
		height: 214px;
	}
	.on_txt_box .con_box p:nth-child(1) {
		font-size: 17px;
		line-height: 28px;
	}
	.on_txt_box .con_box p:nth-child(2) {
		font-size: 14px;
		line-height: 22px;
	}
	.pay_wrap .con_4 .con_5_bgline {
		bottom: -400px;
	}
	.tap_show_items {
		bottom: 50px;
	}
	.on_txt_box .con_box.order_3 .noted_items {
		width: 100%;
		bottom: 90px;
		padding: 20px 10px;
		height: 260px;
	}
	.on_txt_box .con_box.order_3 .noted_items .items span {
		font-size: 12px;
		line-height: 20px;
	}
	.allcoin_info ul li {
		line-height: 28px;
		color: #3c3c3c;
	}
	.moniter_wrap.offline_mnt_wrap .off_full_img {
		width: 280px;
	}
	.phone_mini {
		width: 250px;
	}
	.moniter_wrap.offline_mnt_wrap {
		height: 200px;
		margin-bottom: 30px;
		position: relative;
		z-index: 5;
	}
	.pay_wrap .con_6 .con_5_bgline {
		top: -345px;
	}
	.m_section_4 {
		height: 400px;
	}
	.m_section_4 > .online_wrap {
		height: 100%;
	}
	.pay_wrap .con_6 {
		padding-top: 60px;
	}
	.pay_wrap .con_6 .bg_area .bg_line {
		height: 160px;
	}
	.pay_wrap .con_6 .con_in_con {
		margin-top: 40px;
	}


	/*//올코인페이*/
	/*사업소개 끝*/
}



@media all and (max-width: 340px) {
	.width_align,
	#bo_v {
		width: 95%;
	}
	#sub_header_wrap .subnav_bar ul li {
		font-size: 13px;
	}
	#sub_header_wrap.active .subnav_bar a {
		font-size: 12px;
	}
	#sub_header_wrap.active {
		height: 93px;
	}
	/*사업소개 시작*/
	/*코인투스*/
	.cts_wrap .con_3 .con_in_con .box_li {
		padding: 10px 8px !important;
	}
	.business_sec .info_box .left_show {
		top: 170px;
	}
	.business_sec .info_box .btn_list {
		justify-content: space-between;
	}
	.business_sec .info_box .btn_list li {
		width: 32.5%;
	}
	.business_sec .info_box .btn_list li:nth-child(2) a {
		padding-left: 15px;
		padding-right: 4px;
	}
	/*//코인투스*/
	/*사업소개 끝*/
}

/*모바일버전 끝*/
